<!DOCTYPE html>
<html lang="en" class="wide wow-animation">
  <head>
    <!-- Site Title-->
    <title>Alpar - Le projet</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Berkshire+Swash%7COpen+Sans:300,500,400,400italic,700,600,600italic%7CRaleway%7CLato:400,700%7CRoboto:400">
    <link rel="stylesheet" href="css/style.css">
		<!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <script src="js/html5shiv.min.js"></script>
		<![endif]-->
        <!-- Facebook share script -->
  <div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.8";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
  <!-- Fin du Facebook share script -->
  </head>
  <body>
    <!-- Page-->
    <div class="page text-center text-md-left">
      <!-- Page Header-->
      <header class="page-head">
        <!-- RD Navbar-->
         <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
          <nav class="rd-navbar" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed" data-md-layout="rd-navbar-static" data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-static" data-sm-stick-up-offset="50px" data-lg-stick-up-offset="107px" data-stick-up-clone="false">
            <div class="shell rd-navbar-outer">
              <div class="range range-sm-middle range-sm-justify">
                <div class="cell-lg-preffix-2 cell-sm-12 text-center cell-md-2 cell-md-push-2">
                  <div class="rd-navbar-brand"><a href="index.html" class="brand-name"><img src="images/logo.jpg" alt=""></a></div>
                </div>
               <div class="cell-sm-12 text-md-left cell-lg-3 cell-md-4 cell-md-push-1"><span class="icon fl-bigmug-line-big104 icon-gray-lighter icon-sm"></span>
                <a href="#" class="text-middle text-gray preffix-left-10">Agglomération d'Annecy</a></div>
                <div class="cell-lg-preffix-2 cell-sm-12 text-md-right cell-lg-3 cell-md-push-3 cell-md-4"><span class="icon fl-bigmug-line-nine16 icon-gray-lighter icon-xs"></span><span class="text-middle text-gray preffix-left-10">Ouverture prévue en 2018</span>
                <div class="fb-share-button" data-href="http://www.alpar.fr/index.html" data-layout="button" data-size="large" data-mobile-iframe="true"><a class="fb-xfbml-parse-ignore" target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fwww.alpar.fr%2Findex.html&amp;src=sdkpreparse">Partager</a></div></div>
              </div>
            </div>
            <div class="rd-navbar-inner">
              <!-- RD Navbar Panel-->
              <div class="rd-navbar-panel">
                <!-- RD Navbar Toggle\-->
                <button data-rd-navbar-toggle=".rd-navbar-nav-wrap" class="rd-navbar-toggle"><span></span></button>
                <button data-rd-navbar-toggle=".rd-navbar-outer" class="rd-navbar-collapse-toggle"><span></span></button>
                <!-- RD Navbar Brand-->
                <div class="rd-navbar-brand"><a href="index.html" class="brand-name"><span>Alpar</span></a></div>
              </div>
              <div class="rd-navbar-nav-wrap">
                <!-- RD Navbar Nav-->
                <ul class="rd-navbar-nav">
                  <li><a href="index.html">Accueil</a></li>
                  <li class="active"><a href="#">Le Projet</a>
                    <!-- RD Navbar Dropdown-->
                    <ul class="rd-navbar-dropdown">
                          <li><a href="#vision">Vision</a></li>
                          <li><a href="#gouvernance">Gouvernance</a></li>
                          <li><a href="#financement">Financement</a></li>
                          <li><a href="#statut">Le supermarché</a></li>
                    </ul>
                  </li>
                  <li><a href="actus.html">Actualités</a></li>
                  <li><a href="services.html">Contribuer</a></li>
                  <li><a href="contacts.html">Contact</a></li>
                </ul>
              </div>
            </div>
          </nav>
        </div>
      </header>
      <!-- Page Content-->
      <main class="page-content">
        <!-- Breadcrumbs-->
        <section class="section-50 breadcrumbs-wrap">
          <div class="shell text-center">
            <h2>Le projet</h2>
          </div>
          <a name="vision"></a>
        </section>
        <!-- Vision / Positionnement -->
        <section class="section-65 bg-primary section-mod">
          <div class="shell text-center">
            <h3>Caractéristiques</h3>
            <div class="range range-xs-center text-center offset-top-20">
              <div class="cell-xs-10 cell-sm-10 cell-md-9 cell-lg-8">
                <p class="text-line-height-24">Tant par son fonctionnement que par son offre de produits, ce projet est unique et nouveau. Il se différencie de l'offre alimentaire existante aujourd'hui à Annecy sur un grand nombre d'éléments.</p>
              </div>
            </div>
          </div>
        </section>
        <!-- Count sections-->
        <section>
          <div class="shell">
            <div class="range">
              <div class="section-lg-top-57 section-lg-bottom-99 cell-sm-6 section-50 image-wrap-right section-md-85 text-sm-left image-wrap image-wrap-1">
                <div class="inset-lg-right-60 inset-md-right-40 inset-md-right-20">
                  <div class="count-heading h5 text-regular"></div>
                  <h4 class="font-default">Innovant</h4>
                  <p class="offset-top-15">Pour leur alimentation quotidienne, les habitants d'Annecy ont aujourd'hui le choix entre la grande distribution d'un côté, qui offre un choix de produits large à bas prix, mais qui propose essentiellement des produits issus de l'industrie agro-alimentaire, avec ce que celà implique en termes de qualité, tra&ccedil;abilité et impact environnemental.</p>
                  <p class="offset-top-15">D'un autre côté, plusieurs initiatives offrent des produits d'excellente qualité souvent bio ou local. Mais la majorité de la population n'utilise pas ces canaux pour ses courses de tous les jours en raison notamment de gammes de produits limitées, de prix parfois élevés ou de complexité logistique (pas de parking, horaires réduites, etc).</p>
                  <p class="offset-top-15">Nous souhaitons offrir un 3ème type d'offre combinant le meilleur des 2 précédentes. Pour offrir une gamme de produits de qualité, suffisamment large pour convenir aux besoins quotidiens de plupart des ménages, à des prix aussi accessibles : nous nous appuyons sur un modèle de fonctionnement innovant, basé sur la participation bénévole des membres.</p>
                </div>
              </div>
            </div>
            <div class="range offset-top-0">
              <div class="section-lg-top-57 section-lg-bottom-99 cell-sm-6 section-50 image-wrap-left section-md-85 text-sm-left image-wrap image-wrap-2 cell-sm-preffix-6">
                <div class="inset-lg-left-40 inset-md-left-40 inset-md-left-20">
                  <div class="count-heading h5 text-regular"></div>
                  <h4 class="font-default">Ambitieux</h4>
                  <p class="offset-top-15">Nous envisageons une surface totale de 1000m2, dont 500m2 de surface de vente et 500m2 de stockage et espaces de vie. Une telle surface est nécessaire pour offrir une sélection de produits suffisamment large.</p>
                  <p class="offset-top-15">Un projet d'une telle ampleur est complexe et nécessite une grande diversité d'expertises et de savoir-faire ainsi que des investissements importants en temps et en capitaux.</p>
                  <p class="offset-top-15">Mais c'est aussi pour celà que ce projet a un potentiel aussi important : de par sa taille et ses multiples facettes, il permettra de fédérer un grand nombre de personnes aux intérêts variés.</p>
                </div>
              </div>
            </div>
            <div class="range offset-top-0">
              <div class="section-lg-top-57 section-lg-bottom-99 cell-sm-6 section-50 image-wrap-right section-md-85 text-sm-left image-wrap image-wrap-3">
                <div class="inset-lg-right-25 inset-md-right-40 inset-md-right-20">
                  <div class="count-heading h5 text-regular"></div>
                  <h4 class="font-default">Réaliste</h4>
                  <p class="offset-top-15">Nous répliquons un modèle existant, qui a fait ses preuves depuis plus de 40 ans aux États-Unis et qui est en train de faire des émules en France, avec l'ouverture du premier supermarché de ce type en 2016 à Paris (<a href:"http://dons.cooplalouve.fr">La louve</a>), Toulouse (<a href:"https://lachouettecoop.fr">La chouette</a>), et une dizaine d'autres en cours en France.</p>
                  <p class="offset-top-15">
                    L'économie collaborative, solidaire et sociale s'impose partout dans le monde comme le modèle du futur. Elle n'est ni une mode, ni le rêve de quelques utopistes, mais une nécessité. Elle constitue une solution pérenne aux challenges de nos sociétés actuelles.
                  </p>
                  <p class="offset-top-15">
                    Notre initiative applique les principes de cette nouvelle économie, au niveau local, pour offrir une alternative alimentaire pragmatique et réaliste aux habitants de la région d'Annecy.
                  </p>
                </div>
              </div>
            </div>
             <div class="range offset-top-0">
              <div class="section-lg-top-57 section-lg-bottom-99 cell-sm-6 section-50 image-wrap-left section-md-85 text-sm-left image-wrap image-wrap-2 cell-sm-preffix-6">
                <div class="inset-lg-left-40 inset-md-left-40 inset-md-left-20">
                  <div class="count-heading h5 text-regular"></div>
                  <h4 class="font-default">Inclusif</h4>
                  <p class="offset-top-15">L'alimentation est un enjeu majeur de société et nous concerne tous, sans distinction de classe sociale ou de revenus.</p>
                  <p class="offset-top-15">Ce projet est ouvert à tous, quelle que soit sa situation professionnelle - travailleurs, retraités, étudiants, sans-emplois -, sa situation personnelle ou son origine sociale.</p>
                  <p class="offset-top-15">Il se veut fédérateur et vecteur de mixité dans notre agglomération.</p>
                </div>
              </div>
            </div>
          </div>
          <a name="gouvernance"></a>
        </section>
        <!-- Gouvernance du projet -->
        <section class="section-65 bg-primary section-mod">
          <div class="shell text-center">
            <h3>Gouvernance</h3>
            <div class="range range-xs-center text-center offset-top-20">
              <div class="cell-xs-10 cell-sm-10 cell-md-9 cell-lg-8">
                <p class="text-line-height-24">Le seul et unique objectif de ce projet est de servir les besoins de la majorité des membres. Notre modèle de gouvernance répond à cette exigeance, en adoptant un modèle d'organisation démocratique favorisant les échanges et le consensus plutôt que des choix arbitraires d'une minorité.</p>
              </div>
            </div>
          </div>
        </section>
        <!-- Count sections-->
        <section>
          <div class="shell">
            <div class="range">
              <div class="section-lg-top-57 section-lg-bottom-99 cell-sm-6 section-50 image-wrap-right section-md-85 text-sm-left image-wrap image-wrap-1">
                <div class="inset-lg-right-60 inset-md-right-40 inset-md-right-20">
                  <div class="count-heading h5 text-regular"></div>
                  <h4 class="font-default">Organisation</h4>
                  <p class="offset-top-15">L'assemblée générale est composée de l'ensemble des membres, et statue sur les décisions stratégiques de la coopérative.</p>
                  <p class="offset-top-15">- 4 à 7 personnes salariées de la coopérative travailleront à temps plein pour assurer la cohérence globale du projet, le respect de ses valeurs et la coordination des différents groupes de travail. Ils assurent la bonne route du projet mais ne prennent pas de décisions opérationnelles unilatérale. Ils constituent le Conseil d'Administration.</p>
                  <p class="offset-top-15">- 10 à 15 cellules de travail sont créées par thématiques (voir ci-dessous). Ces cellules, constituées de membres de la coopérative offrant de leur temps - quelques heures par semaine ou de manière temporaire -, sont autogérées et prennent des décisions opérationnelles. Chaque cellule désigne 2 représentants pour les comités de coordination.</p>
                  <p class="offset-top-15">Ces comités de coordination rassemblent 2 fois par mois les représentants des cellules de travail et le Conseil d'Administration, et ont pour but de faire circuler l'information et de prendre des décisions tactiques.</p>
                </div>
              </div>
            </div>
        </section>
        <!-- Organigrame -->
		<section class="section-50 section-lg-115 section-lg-bottom-95 bg-whisper">
          <div class="shell">
            <h3 class="heading-3 text-center">Modèle de fonctionnement</h3>
            <div class="range text-center text-lg-center">
              <div class="cell-lg-12">
                <div class="unit product unit-lg unit-lg-horizontal unit-spacing-lg">
                  <div class="unit-center">
                    <div class="image"><img src="images/gouvernance.png" alt="" class="img-responsive product-image-area"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <a name="cellules"></a>
        </section>
        <!-- Groupes de travail -->
        <section class="section-50 section-lg-115 text-sm-left">
          <div class="shell">
            <div class="table-responsive">
              <table class="table">
                <thead>
                  <tr>
                    <td>Cellules</td>
                    <td>Rôles</td>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>Approvisionnement</td>
                    <td>Trouver des sources d'approvisionnement de produits répondant aux exigences de la coopérative.</td>
                  </tr>
                  <tr>
                    <td>Achat</td>
                    <td>Relations avec les fournisseurs, négociation des conditions livraisons et des prix d'achat des marchandises.</td>
                  </tr>
                  <tr>
                    <td>Logistique</td>
                    <td>Organisation des livraisons, du stockage des produits et des mises en rayon en magasin.</td>
                  </tr>
                  <tr>
                    <td>Gouvernance</td>
                    <td>Organisation de la gouvernance de la coopérative et organisation des réunions de travail.</td>
                  </tr>
                  <tr>
                    <td>Informatique</td>
                    <td>Développement et maintient des systèmes informatiques de gestion : applications RH, caisses, ERP, etc.</td>
                  </tr>
                  <tr>
                    <td>Communication Interne</td>
                    <td>Assurer une communication transparente à l'ensemble des membres sur le statut du projet et la vie de la coopérative.</td>
                  </tr>
                  <tr>
                    <td>Recrutement des membres</td>
                    <td>Recrutement, accueil et orientation des nouveaux membres. Organisation des réunions d'information.</td>
                  </tr>
                  <tr>
                    <td>Gestion des membres</td>
                    <td>Informations aux membres, contrôle des horaires de travail (pointage) et autres services pour les membres.</td>
                  </tr>
                  <tr>
                    <td>Financement</td>
                    <td>Recherche des fonds nécessaires au lancement du projet auprès de divers organismes publics et privés.</td>
                  </tr>
                  <tr>
                    <td>Local</td>
                    <td>Rechercher le lieu et l'aménager : travaux mises aux normes, plan du magasin et aménagement intérieur.</td>
                  </tr>
                  <tr>
                    <td>Comptabilité</td>
                    <td>Comptabilité de la coopérative, et communication transparente des informations financières aux membres.</td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
          <a name="financement"></a>
        </section>
        <!-- Financement -->
        <section class="section-65 bg-primary section-mod">
          <div class="shell text-center">
            <h3>Financement</h3>
            <div class="range range-xs-center text-center offset-top-20">
              <div class="cell-xs-10 cell-sm-10 cell-md-9 cell-lg-8">
                <p class="text-line-height-24">Le besoin en financement se situe entre 1 et 1.5 million d'Euros. Les investissements seront effectués principalement dans les travaux d'aménagement du magasin, les achats informatiques et logiciels, et la constitution de stocks initiaux.</p>
              </div>
            </div>
          </div>
        </section>
        <!-- Count sections -->
        <section>
          <div class="shell">
            <div class="range">
              <div class="section-lg-top-57 section-lg-bottom-99 cell-sm-6 section-50 image-wrap-right section-md-85 text-sm-left image-wrap image-wrap-1">
                <div class="inset-lg-right-60 inset-md-right-40 inset-md-right-20">
                  <div class="count-heading h5 text-regular"></div>
                  <h4 class="font-default">Sources de financement</h4>
                  <p class="offset-top-15">Nos sources de financement sont : <br> - le capital en parts sociales achetées par les membres,<br> - des subventions publiques : locales, régionales, européenes,<br> - des aides privées : mécennat, dons,<br> -  des emprunts bancaires souscrits avec le soutient de la BPI.</p>
                  <p class="offset-top-15">Il est impossible d'acquérir plus d'une part sociale, quel que soit le montant investi dans la coopérative. Ceci afin de garantir l'indépendance de la coopérative et le pouvoir de décision de ses membres.</p>
                </div>
              </div>
            </div>
          </div>
          <a name="statut"></a>
        </section>
        <!-- Le supermarché -->
        <section class="section-65 bg-primary section-mod">
          <div class="shell text-center">
            <h3>Le supermarché</h3>
            <div class="range range-xs-center text-center offset-top-20">
              <div class="cell-xs-10 cell-sm-10 cell-md-9 cell-lg-8">
                <p class="text-line-height-24">Le supermarché est un lieu d'approvisionnement en produits bons et sains, mais également un lieu de vie o&ugrave; se rencontrer, prendre un café, échanger et apprendre sur l'alimentation.</p>
              </div>
            </div>
          </div>
        </section>
        <!-- Count sections-->
        <section>
          <div class="shell">
            <div class="range">
              <div class="section-lg-top-57 section-lg-bottom-99 cell-sm-6 section-50 image-wrap-right section-md-85 text-sm-left image-wrap image-wrap-1">
                <div class="inset-lg-right-60 inset-md-right-40 inset-md-right-20">
                  <div class="count-heading h5 text-regular"></div>
                  <h4 class="font-default">Sélection de produits</h4>
                  <p class="offset-top-15">La sélection des produits est effectuée par les membres de la coopérative. Autant que possible, un choix de plusieurs références et gammes de prix est offert pour chaque type produit afin de convenir à tous les budgets et tous les goûts.</p>
                  <p class="offset-top-15">Notre approche inclusive implique que nous répondions aux besoins du plus grand nombre. On trouve donc en rayons une majorité de produits locaux, bios et équitables, mais aussi des produits nécessaires à l'alimentation quotidienne des membres, même s'ils ne sont pas bio, locaux ni équitables.</p>
                  <p class="offset-top-15">L'étiquetage des produits est clair et détaillé, incluant pour les produits frais le nom du producteur et le lieu de production.</p>
                </div>
              </div>
            </div>
            <div class="range offset-top-0">
              <div class="section-lg-top-57 section-lg-bottom-99 cell-sm-6 section-50 image-wrap-left section-md-85 text-sm-left image-wrap image-wrap-2 cell-sm-preffix-6">
                <div class="inset-lg-left-40 inset-md-left-40 inset-md-left-20">
                  <div class="count-heading h5 text-regular"></div>
                  <h4 class="font-default">Lieu de vie</h4>
                  <p class="offset-top-15">
                    Lieu de travail et d'approvisionnement en même temps, le supermarché est déjà un lieu de vie par essence pour les membres. Il dispose en outre d'un café avec restauration simple, utilisant les produits du supermarché. Cet espace chaleureux est utilisé pour des évènements divers liés à l'alimentation, comme des cours de cuisine, des conférences sur l'alimentation ou des projections.
                  </p>
                  <p class="offset-top-15">Un espace de garderie est offert aux membres pour la durée de leur travail ou de leurs courses. Les gardes sont assurées par des éducateurs(trices) diplômé(e)s d'état.</p>
                  <p class="offset-top-15">Finalement, un effort particulier a été fait sur la décoration du magasin pour le rendre aussi chaleureux et convivial que possible.</p>
                </div>
              </div>
            </div>
          </div>
        </section>
<!--Participer---->
        <section class="section-55 bg-whisper section-sm-bottom-65">
          <div class="shell text-center">
            <h3>Rejoignez-nous</h3>
            <p class="text-light">Si le projet vous plaît et que vous souhaitez y contribuer, vous pouvez le faire de plusieurs façons : en en parlant à votre entourage, en adhérant à l'association du projet, en contribuant financièrement, ou en apportant votre aide dans un groupe de travail. Cliquez ci-dessous pour voir toutes les options de participation.</p>
            <div class="pricing-box-foot"><a href="services.html" class="btn btn-primary">Comment contribuer</a></div>
          </div>
        </section>
        <!-- Newsletter-->
        <section class="section-50 section-sm-75 section-md-85 section-lg-115">
          <div class="shell">
            <h3 class="heading-3 text-center">Newsletter</h3>
             <div class="range range-xs-center text-center range-lg">
              <div class="cell-md-8 cell-lg-7 cell-sm-10">
                <p>
                Abonnez-vous à notre newsletter pour rester informé(e) des développements du projet.
                </p>
                <br>
                <!-- RD Mailform-->
                <form data-form-output="form-output-global" data-form-type="subscribe" method="post" action="/mailchimp/add.php" class="text-left rd-mailform-newsletter text-center offset-top-5 inset-left-10 inset-right-10">
                  <div class="form-group">
                    <label for="newsletter-email" class="form-label">Adresse E-mail...</label>
                    <input id="newsletter-email" type="email" name="email" data-constraints="@Required @Email" class="form-control">
                  </div>
                  <button type="submit" class="btn btn-primary">Valider</button>
                </form>
              </div>
            </div>
          </div>
        </section>
        <hr class="hr-default">
      </main>
     <!-- Page Footer-->
      <footer class="page-foot">
        <div class="shell">
          <p class="text-center">Retrouvez-nous sur <a href="https://www.facebook.com/alparcoop/" class="icon icon-gray-round icon-round icon-xs-small fa-facebook"></a></p>
          <p class="text-center offset-top-25 copyright offset-sm-top-15">Alpar ©
<span id="copyright-year"></span>
          </p>
        </div>
      </footer>
    </div>
    <!-- Global Mailform Output-->
    <div id="form-output-global" class="snackbars"></div>
    <!-- PhotoSwipe Gallery-->
    <div tabindex="-1" role="dialog" aria-hidden="true" class="pswp">
      <div class="pswp__bg"></div>
      <div class="pswp__scroll-wrap">
        <div class="pswp__container">
          <div class="pswp__item"></div>
          <div class="pswp__item"></div>
          <div class="pswp__item"></div>
        </div>
        <div class="pswp__ui pswp__ui--hidden">
          <div class="pswp__top-bar">
            <div class="pswp__counter"></div>
            <button title="Close (Esc)" class="pswp__button pswp__button--close"></button>
            <button title="Share" class="pswp__button pswp__button--share"></button>
            <button title="Toggle fullscreen" class="pswp__button pswp__button--fs"></button>
            <button title="Zoom in/out" class="pswp__button pswp__button--zoom"></button>
            <div class="pswp__preloader">
              <div class="pswp__preloader__icn">
                <div class="pswp__preloader__cut">
                  <div class="pswp__preloader__donut"></div>
                </div>
              </div>
            </div>
          </div>
          <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
            <div class="pswp__share-tooltip"></div>
          </div>
          <button title="Previous (arrow left)" class="pswp__button pswp__button--arrow--left"></button>
          <button title="Next (arrow right)" class="pswp__button pswp__button--arrow--right"></button>
          <div class="pswp__caption">
            <div class="pswp__caption__cent"></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Java script-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
  </body>
</html>